/*
Theme Name: Ekko Child
Template: ekko
Theme URI: http://www.ekko-wp.com/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Multi-Purpose WordPress Theme with Block Builder
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */

#main .vc_row.vc_row-has-fill {
    background-size: auto 100%!important;
}

.d-none{
	display:none!important;
}


/* MENU */

@media only screen and (min-width: 1200px) {
	.menubar .container {
			padding-left:50px!important;
			padding-right:50px!important;
	}
	img.fixed-logo {
			max-width: 150px;
    	padding-top: 8px;
	}
}

@media only screen and (max-width: 1300px) {
	.menubar.main-nav-right .container {
		width: 100%;
	}
}
.navbar-default .nav li a
{
	padding-left:.5rem;
	padding-right:.5rem;
}

/* FOOTER */
h5.widget-title {
    font-weight: bold!important;
}
.upper-footer .container {
    max-width: 1140px;
}
.lower-footer {
    padding: 40px 0;
}
/* Contact Title */
.fw-regular .kd-text-rotator-container > h2 {
    font-weight: 500!important;
}
/* Portfolio Breadcrumbs */

.single-portfolio .breadcrumbs {
	padding: 0 15px!important;
	display: none;
}

.woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product .button, .woocommerce div.product form.cart .button, #commentform #submit, .tt_button, .wpcf7 .wpcf7-submit, .content-area .vc_grid .vc_gitem-zone-c .vc_general, .tt_button.modal-menu-item
{
    padding: .375rem 18px;
}

.woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product .button, .woocommerce div.product form.cart .button, #commentform #submit, .tt_button, .wpcf7 .wpcf7-submit, .content-area .vc_grid .vc_gitem-zone-c .vc_general, .tt_button.modal-menu-item
{
	padding:0px 18px;
}